import json
from globalSettings import *

device = DeviceName

photonics = {
}


clients = {"photonics": photonics}


def GetClientConfig():
    return DeviceName

# def GetClientConfig(apache_port):
# 	return getDeviceData(apache_port)[0]


def CheckPageAccess(RolePermission, pagePath):
    accessPermissions = clients[ClientName]
    # logic for validate user has permission to accesss requested page
    return {"status": "NoAccess"}

# print GetClientConfig("privatier")
